# Aspect_TypeOfColorMap.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfColorMap { Aspect_TOC_Generic, Aspect_TOC_ColorCube, Aspect_TOC_ColorRamp }
| Definition of interior types for primitive faces. . More...

## Enumeration Type Documentation

enum Aspect_TypeOfColorMap

Enumeration values:

  Aspect_TOC_Generic |
  Aspect_TOC_ColorCube |
  Aspect_TOC_ColorRamp |